.hidden {display:none;}
img {border:none;}
form {margin:0;}
xmp {width:750px;font-family:courier new;font-size:11px;direction:ltr;}
* .ltr,* .ltr * {direction:ltr;}
* .rtl,* .rtl * {direction:rtl;}
.hand {cursor:pointer;}
.u {text-decoration:underline;}
.ralign {text-align:right;}

html {
	overflow-y:scroll;
}
html,body {
	margin:0;
	padding:0;
}
body {
	background-color:#fff;
}

@media screen {
	/* layout */
	#page {
		overflow:hidden;
		width:778px;
		position:relative;
		margin:9px auto;
	}
	/* columns */
	.columns {
		position:relative;
		overflow:hidden;
		width:100%;
		direction:ltr;
		min-height:550px;
		_height:550px;
		_overflow-y:visible;
	}
	.column {
		position:relative;
		background-color:#fff;
		padding-bottom:32000px;
		margin-bottom:-32000px;
	}
	#aboveContent {
		position:relative;
		z-index:25;
	}
	#contentMenu {
		width:118px;
		z-index:30;
	}
	#contentMain {
		width:490px;
		z-index:20;
		min-height:550px;
		_height:550px;
		_overflow-y:visible;
	}
	#contentSide {
		width:160px;
		background-color:#FBFBFB;
		z-index:10;
	}
	#contentMain.fullColumn {
		width:650px;
		background-repeat:no-repeat;
	}
	/* /columns */
	/* /layout */
}
/* header */
#header {
	position:relative;
	border-bottom:7px solid #00509A;
	height:59px;
}
#logo {
	position:absolute;
}
#makeHp {
	position:absolute;
	display:none;
	margin-right:6px;
	_display:block;
}
#makeHp a {
	color:#024077;
}
#loggedin #hello {
	font-weight:bold;
	color:#737373;
	padding-top:3px;
}
#loggedin a {
	color:#024077;
}
#loggedin #changeInfo a,#loggedin #logout a {
	display:block;
	color:#000;
}
#login label {
	color:#737373;
}
#login .AspNet-Login,
#login table {
	width:100%;
}
#login .val {
	color:#9E0B0E;
}
/* /header */

#subMenu {
	position:absolute;
	height:21px;
	margin:0;
	padding:0;
	list-style:none;
}
#subMenu li {
	display:block;
}
#subMenu a {
	color:#024077;
}
#subMenu li {
	background-image:url('../Images/misc/subMenuSep.gif');
	background-repeat:no-repeat;
}

/* footer */
#footer {
	position:relative;
	height:50px;
	padding-top:20px;
	border-top:1px solid #E6E6E6;
	background-color:#fff;
	z-index:100;
	clear:both;
}
#footer * {
	color:#737373;
}
#footer #mantis {
	top:19px;
	position:absolute;
	font-size:10px;
	font-family:verdana;
}
#footerMenu {
	position:absolute;
	top:19px;
	height:21px;
	margin:0;
	padding:0;
	list-style:none;
	width:360px;
}
#footerMenu li {
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	background:transparent url('../Images/misc/footerMenuSep.gif') no-repeat;
}
#footerMenu li.last {
	background:none;
}
#printFooter {
	display:none;
}
/* #footer */
#menus {
	margin-bottom:27px;
}
.marketing {
	margin-top:0;
}
.menu {
	padding:0;
	margin:0;
	list-style:none;
	border-bottom:1px solid #D8D8D8;
	padding-top:24px;
}
.menu li {
	padding:1px 0;
	list-style:none;
	border-top:1px solid #D8D8D8;
	overflow:hidden;
}
.menu a {
	display:block;
	width:99px;
	padding-top:3px;
	padding-bottom:5px;
	color:#000;
	background-repeat:no-repeat;
	text-decoration:none;
}
.menu a.curr {
	background-color:#D9F0FA;
}
.menu a:hover {
	background-color:#F9F9F9;
	background-repeat:no-repeat;
	text-decoration:none;
}
.menu li.sel a {
	background-repeat:no-repeat;
	font-weight:bold;
}
.menu.forums {
	border-top:none;
}

#search {
	overflow:hidden;
	border-top:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
}
#search a {
	color:#000;
}
#newsletter {
	border:1px solid #D8D8D8;
	color:#737373;
	margin:27px auto 0 auto;
	padding:7px 10px 5px 10px;
}
#newsletter h3 {
	color:#000;
	margin:0;
	margin-bottom:5px;
}
#newsletter label {
	display:block;
	margin-bottom:5px;
}
#newsletter .inp {
	margin:0 auto;
	width:96px;
	margin-bottom:5px;
}
#newsletter .inp .txt {
	margin-bottom:5px;
	width:92px;
	text-align:left;
	direction:ltr;
}
/* map */
#map {
	position:relative;
	height:258px;
}
#mapflash {
	position:absolute;
	top:23px;
	z-index:11;
}
#mapflash object {
	width:230px;
	height:210px;
}
#flashOpacity {
	background-color:#fff;
	filter:alpha(opacity=50);
	opacity:0.5;
	-moz-opacity:0.5;
	width:90px;
	height:150px;
	position:absolute;
	top:40px;
}
/* #map */


/* ads */
#ads {
	margin-top:77px;
}
#ads .banner {
	width:114px;
	/*height:112px;*/
	overflow:hidden;
	margin-bottom:15px;
}
/* #ads */

/* advancedSearch */
#advancedSearch {
	width:500px;
	min-height:500px;
	height:auto;
}
#advancedSearchForm h6 {
	font-weight:bold;
	margin-top:12px;
	margin-bottom:0;
	font-size:12px;
	color:#024077;
}
#advancedSearchForm .pad {
	padding:5px 16px;
	border-bottom:1px solid #D8D8D8;
	clear:both;
}
#advancedSearchForm .submit {
	clear:both;
	margin-bottom:18px;
}
#advancedSearchForm .lbl {
	cursor:pointer;
	height:12px;
	padding-top:1px;
	background-image:url('../Images/icons/calendar.gif');
	background-repeat:no-repeat;
}
#advancedSearchForm .inp {
	width:205px;
}
#advancedSearchForm .txt {
	text-align:right;
	direction:ltr;
	width:60px;
}
#advancedSearchForm .err {
	position:absolute;
	top:5px;
	width:150px;
	z-index:2;
	padding:4px 5px;
}
#advancedSearchForm .searchDates {
	position:relative;
	width:466px;
}
#advancedSearchForm .searchDates .inp {
	width:70px;
}
#advancedSearchForm .searchIn {
	width:466px;
	padding-top:7px;
	padding-bottom:7px;
}
#advancedSearchForm .searchIn .searchTextFilter * {
	vertical-align:middle;
}
#advancedSearchForm .searchIn .searchTextFilter label {
	padding-top:3px;
}
#advancedSearchForm .types {
	_height:143px;
	_overflow:visible;
	min-height:143px;
	margin-bottom:15px;
	padding-top:7px;
	width:466px;
	overflow:hidden;
}
#advancedSearchForm .types .list {
	width:500px;
	padding:10px 0;
}
#advancedSearchForm .types .list * {
	vertical-align:middle;
}
#advancedSearchForm .types .list .type {
	width:120px;
	margin-top:12px;
}
#advancedSearchForm .types .list .cb {
	width:14px;
	height:12px;
	overflow:hidden;
	position:relative;
}
#advancedSearchForm .types .list .cb img {
	position:absolute;
	top:0;
	right:0;
}
#advancedSearchForm .checkUncheckAll span {
	color:#007CC3;
	text-decoration:underline;
	cursor:pointer;
}
#advancedSearchForm .form {
	padding-top:16px;
}
#advancedSearchForm .calendar {
	position:absolute;
	z-index:100;
}
/* /advancedSearch */

#ajaxLoading {
	left:0;
}

a {
	text-decoration:none;
	color:#007CC3; 
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}

ul li {
	list-style-image:url('../Images/bullets/li.gif');
}

hr {
	height:0;
	overflow:hidden;
	background-color:#d8d8d8;
	border-top:1px solid #d8d8d8;
	margin:10px 0;
}

.txt {
	border-width:1px;
	border-style:solid;
	font-size:11px;
	padding:1px;
	padding-top:2px;
	padding-bottom:2px;
}

h1 {
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-color:#007CC3;
	margin-top:0;
	min-width:60px;
	white-space:nowrap;
	margin-bottom:20px;
	_width:60px;
	_overflow:visiblew;
	margin-top:25px;
	margin-bottom:20px;
}

.contentTitle {
	color:#023F75;
	font-size:14px;
	font-weight:bold;
	border-bottom:7px solid #11B4EF;
	padding-bottom:3px;
	margin:0;
	margin-bottom:22px;
	clear:both;
	margin-top:25px;
}

h5 {
	background-image:url('../Images/misc/headerBorders.gif');
	padding:3px 0;
	margin:0;
}
h5 div {
	text-align:center;
	color:#fff;
	height:17px;
	padding-top:1px;
	background-color:#007CC3;
}
h5 a {
	color:#fff;
}
h5 a:hover {
	text-decoration:none;
}

.shadow {
	width:10px;
	overflow:hidden;
	position:absolute;
	top:0;
}
.shadow div {
	background-color:#000;
	width:1px;
	overflow:hidden;
	float:right;
}
.shadowVertical {
	height:10px;
	overflow:hidden;
	position:absolute;
}
.shadowVertical div {
	background-color:#000;
	height:1px;
	overflow:hidden;
}

/* stairs */
.stair {
	position:absolute;
	width:125px;
	height:500px;
	background-color:#fff;
	padding:0 4px;
}
.stair .menu {
	width:125px;
	margin-bottom:0;
	border-top:none;
	list-style:none;
}
.stair .menu a {
	width:106px;
}
.stair .menu .lobby {
	border-top:none;
	list-style-image:none;
}
.stair .menu .lobby a {
}
.stair .menu .lobby a strong {
	color:#067BC0;
	font-size:18px;
	font-weight:normal;
}
.stair .menu .lobby a em {
	color:#000;
	font-style:normal;
	display:block;
	margin-top:5px;
	text-decoration:underline;
}
.stair.publications .menu .lobby a em {
	margin-top:0;
}
.stair .menu a,.stair .menu a:hover {
	background-image:none;
}
.stair.publications .menu a {
	width:auto;
}
.stair.publications a {
	width:auto;
}
.stair.publications .pub {
	width:100%;
	padding:5px 0;
	border-bottom:1px solid #D8D8D8;
	cursor:default;
}
.stair.publications .pub .properties {
	margin-bottom:0;
}
.stair.publications .pub.over {
	background-color:#DCF0F9;
}
.stair.publications .pub.over .type a {
	background-color:#DCF0F9;
}
.stair.publications .pub .case {
	display:none;
}
.stair.publications .pub.over .case {
	position:absolute;
	top:10px;
	display:block;
	width:20px;
	height:20px;
	overflow:hidden;
	cursor:pointer;
}
.stair.publications .pubList {
	position:relative;
	overflow:hidden;
}
.stair.publications .pub h2 {
	width:100%;
}
.stair.publications .pub .left {
	float:none;
	clear:both;
}
.stair.publications .pub .date {
	border:none;
}
.stair.publications .pub .type {
	width:auto;
}
.stair.publications .pub .type a {
	width:auto;
}

.stair .icon {
	position:absolute;
	color:#0073C0;
	font-size:10px;
	cursor:pointer;
	top:9px;
	background-position:right center;
	background-repeat:no-repeat;
}
.stair .icon.wait {
	top:7px;
}
/* #stair */

.form {
	position:relative;
}
.form .inp {
	position:relative;
	width:215px;
	margin-bottom:10px;
}
.form .txt {
	width:140px;
}
.form .lbl {
	width:80px;
	position:absolute;
	top:3px;
	display:block;
}
.mandatory,.mandatory * {
	color:#007CC3!important;
}

/* paging */
.paging {
	position:absolute;
	bottom:15px;
}
.paging .numbers {
	overflow:hidden;
	height:17px;
	padding:0 10px;
}
.paging .numbers a {
	display:block;
	padding:0 4px;
	margin:6px 1px 0 1px;
	color:#003F82;
	text-decoration:underline;
	line-height:80%;
}
.paging .numbers a.first {
	border-right:none;
}
.paging a.curr,.paging .prev,.paging .next {
	font-weight:bold;
}
.paging .nav {
	color:#024077;
	background-color:#DBEBF6;
	background-repeat:no-repeat;
	padding:3px 10px;
}
/* /paging */


/* /cornered */
.cornered {
	padding:3px 10px;
	zoom:1;
	position:relative;
	display:block;
}
.cornered span {
	position:absolute;
	width:2px; height:2px; overflow:hidden;
}
.cornered .tl { top:0; left:0; background-image:url('../images/misc/corner-tl.gif'); }
.cornered .tr { top:0; right:0; background-image:url('../images/misc/corner-tr.gif'); }
.cornered .bl { bottom:0; left:0; background-image:url('../images/misc/corner-bl.gif'); }
.cornered .br { bottom:0; right:0; background-image:url('../images/misc/corner-br.gif'); }
/* /cornered */


.caseClone {
	position:absolute;
	overflow:hidden;
	background-repeat:no-repeat;
	display:block;
	height:18px;
	padding-top:3px;
}

.HiderIframe {
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=0);
	width:100%;
}

#mycase {
	width:641px;
}
#mycase .desc {
	width:160px;
	position:absolute;
	top:30px;
}
#mycase .desc * {
	color:#4B4B4B;
}
#mycase .desc h4 {
	margin:0;
}
#mycase .pubList {
	width:390px;
	padding-top:30px;
	border-top:1px solid #dadada;
}
#mycase .pub .remove {
	position:absolute;
	top:10px;
	display:block;
	width:20px;
	height:20px;
	overflow:hidden;
	cursor:pointer;
}

#popcontent {
	clear:both;
	margin:20px;
}
#pop .contentTitle {
	margin-bottom:10px;
}

.btn,
#body .btn {
	background-color:#DAEAF9;
	padding:3px 8px;
	color:#024177;
	font-weight:bold;
	text-decoration:none;
}

@media print {
	.columns {
		overflow-y:visible;
		height:auto;
		clear:both;
	}
	.column {
		padding:0;
		margin:0;
		height:auto;
		float:none;
		width:100%;
		clear:both;
	}
	#body table {
		width:auto;
	}
	#page {
		overflow:visible!important;
		width:auto;
	}
	#contentMenu,#contentSide,#subMenu,#login,#join,#loggedin,#case,#rss,#makeHp,#pagesMenu {
		display:none;
	}
	#footer {
		height:50px;
		margin-top:15px!important;
		padding-top:10px;
		padding-right:0!important;
		padding-left:0!important;
	}
	#footer #footerMenu,#footer #mantis {
		display:none;
	}

	#footer #printFooter {
		display:block;
		clear:both;
	}
	#footer #printFooter .copy {
		float:right;
		margin-right:10px;
	}
	#footer #printFooter .url {
		clear:both;
		margin-top:10px;
		text-align:center;
	}

	.printHidden {
		display:none;
	}

}